Bug 477841 - libvirt generates a boot=on in disc option, win2k won't boot with I/O error.
libvirt generates a boot=on in disc option, win2k won't boot with I/O error.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
9
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 23:41 EST by roy.anonymous
Modified: 2009-04-20 06:17 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 06:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description roy.anonymous 2008-12-23 23:41:57 EST
Description of problem:
virt-manager will generate a "boot=on" in the command line, win2k guest won't boot with error message of "Disk I/O error: Status = 00000001", It can be boot if the boot=on is removed manually by not using the virt-manager.

Version-Release number of selected component (if applicable):
libvirt 0.5.1-2.fc9
libvirt-python 0.5.1-2.fc9
python-virtinst 0.400.0-1.fc9
virt-manager 0.6.0-1.fc9 
No problem in previous version below.
libvirt 0.4.2-1.fc9
libvirt-python 0.4.2-1.fc9
python-virtinst 0.300.3-5.fc9
virt-manager 0.5.4-3.fc9

How reproducible:
upgrade the version of to the version below
libvirt 0.5.1-2.fc9
libvirt-python 0.5.1-2.fc9
python-virtinst 0.400.0-1.fc9
virt-manager 0.6.0-1.fc9 

Steps to Reproduce:
1. Install win2k in old version
2. update to latest version of virt-manager
3. won't boot
OR 
1. update to latest version of virt-manager
2. install win2k
3. won't boot
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2009-01-23 12:54:17 EST
Hmm, this is an issue at the libvirt level.

Can you provide the following:

versions of qemu and kvm
virsh dumpxml vmname
/var/log/libvirt/qemu/vmname.log

Thanks
Comment 2 Mark McLoughlin 2009-04-20 06:17:41 EDT
Missing info from reporter, closing

Note You need to log in before you can comment on or make changes to this bug.